Nie aktualizuj oprogramowania do 4.3.1, jeśli chcesz zrobić JB! - SwiatiPhone.com – Blog Apple, iPhone, iPod, iPad oraz Mac, Sklep iPhone, Akcesoria do iPhone i iPad

Jak zwykle po wydaniu aktualizacji iOS przez firmę z Cupertino Musclnerd opublikował na swoim Twitterze krótką informację.
Mówi ona, że wszyscy, którzy chcą zrobić w przyszłości Jailbreaka powinni trzymać się z dala od oprogramowania w wersji 4.3.1.

DevTeam nie jest jeszcze pewien czy aktualizacja nie zaszkodzi ich dążeniu do odblokowania produktów Apple, ale zawsze lepiej nie aktualizować firmware niż później żałować, że się to zrobiło.
Błąd, dzięki któremu możliwy jest JB zapewne nie został znaleziony przez programistów Apple, ale hackerzy nie są jeszcze tego na 100% pewni.

Autor: Maciej
Liczba odsłon wpisu: 253
Data opublikowania wpisu: sobota, 26 Marzec 2011, 9:41.
Kategorie: Apple, Ciekawostki, Jailbreak, Nowości w firmware
Tagi: , , ,

Brak komentarzy

Dyskusja została wyłączona na tej stronie.